Source: svgsalamander
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 javacc,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/svgsalamander
Vcs-Git: https://salsa.debian.org/java-team/svgsalamander.git
Homepage: https://github.com/blackears/svgSalamander/wiki

Package: libsvgsalamander-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: SVG engine for Java
 SVG Salamander is an SVG engine for Java that's designed to be small,
 fast, and allow programmers to use it with a minimum of fuss.
 .
 It's in particular targeted for making it easy to integrate SVG into
 Java games and making it much easier for artists to design 2D game
 content - from rich interactive menus to charts and graphcs to
 complex animations.
